curl -X DELETE "https://api.scanova.io/page-template/user-42-my-landing-page-d4e5f6/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
السمات وقوالب الصفحات
حذف قالب صفحة
DELETE /page-template//
DELETE
/
page-template
/
{slug}
/
curl -X DELETE "https://api.scanova.io/page-template/user-42-my-landing-page-d4e5f6/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
يحذف نهائيًا قالب صفحة مملوكًا لهذا الحساب، على مضيف Management API (
عملية ناجحة تعيد
api.scanova.io)، مع المصادقة باستخدام مفتاح Management API الخام الخاص بك.
DELETE https://api.scanova.io/page-template/{slug}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
هذا حذف نهائي — قوالب الصفحات لا تدعم الحذف اللين/الاسترجاع.
string
مطلوب
سمة (slug) القالب.
curl -X DELETE "https://api.scanova.io/page-template/user-42-my-landing-page-d4e5f6/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
204 No Content. يُعاد 404 إذا لم يكن slug قالبًا غير نظامي مملوكًا لهذا الحساب — لا يمكن حذف قالب نظامي أو قالب حساب آخر هنا.
ذات صلة
- الحصول على قالب صفحة — التحقق قبل الحذف.
- سرد قوالب الصفحات — الاطلاع على ما هو محفوظ غير ذلك (
?mine=true). - نظرة عامة على Management API — مخطط المصادقة وقواعد الحصة المطبّقة على نقطة النهاية هذه.
التفويضات
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
معلمات المسار
الاستجابة
Template deleted.
هل كانت هذه الصفحة مفيدة؟